@charset "utf-8";
/* CSS Document */

/* ---html、body100%--- */
html, body {
	
	body:#FAF9FB;
}
/* ---默认字体9pt--- */
div, table {
	font-size: 12px;
}
/* ---div居中、div背景--- */
* {
	padding:0;
	margin: 0 auto;
	font-family:PingFang-SC-Bold;
}

body, td, th, div, input, ul, li {
	font-family:"微软雅黑", "宋体";
	
}
body {
	
}
p {
	padding:0;
	margin:0;
}

a {
	}
a:link {
	
	text-decoration: none;
}
a:visited {
	
	text-decoration: none;
}
a:hover {
	
}
a:active {
	
	text-decoration: none;
}
h1 {
	
	
}
li {
	list-style:none;

}
.clear:after{
	height: 0px;
	line-height: 0px;
	display: block;
	content: "";
	clear: both;
}
#body{
	width: 100%;
}
#header{
	width: 100%;
	background-color: #5093C7;
	
}
.header{
	width: 1190px;
	padding: 16px 0px 23px;
}
.header_logo{
	float: left;
	width:950px;
	height: 118px;
	background-image: url(../images/yjsy.png);
	background-position: 0px 15px;
	background-size:80%;
	background-repeat: no-repeat;
}
.search{
	width: 207px;
	float: right;
	margin-right: 22px;
	border-radius: 10px;
	background-color: #B1CBE0;
	overflow: hidden;
	position: relative;
	margin-top: 71px;
}
.search input{
	line-height: 44px;
	height: 44px;
	background-color: #B1CBE0;
	border:0px;
	outline: none;
	padding-left: 16px;
	color: #fff;
	font-size: 16px;
}
 input::-webkit-input-placeholder {
	 color: rgba(255,255,255,0.6);
	 }
.search span{
	width: 28px;
	height: 28px;
	background-image:url(../images/search.png);
	background-position: center;
	background-size:80%;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 8px;
	right: 10px;
}
.nav_list{
	
	background-color: #4086BD;
}
.nav{
	width: 1290px;
}
.nav_info{
    float: left;
    padding: 11px 28px 14px;
    position: relative;
    margin: 0px 2px;
}
.nav_title{
	display: block;
	height:25px;
	font-size:18px;
	color:rgba(255,255,255,1);
	line-height:25px;
}
.nav_info.active{background: #215681;}
.nav_info:hover{
	background: #215681;
}
.nav_info_list{
	width: 100%;
	background:rgba(0,0,0,0.2);
	position: absolute;
	left: 0px;
	top:48px;
	display: none;
	z-index: 1000;
}
.nav_info_list li{
	height: 22px;
    font-size: 14px;
    color: #fff;
    line-height: 22px;
    text-align: center;
    padding: 8px 0px;
    opacity: 0.5;
    background-color: #000;
}
.nav_info_list li:hover{
	background: #215681;
}
.nav_info_list .active{
	background: #215681;
}
.nav_info:hover .nav_info_list{
	display: block;
}
.swiper-container{
	width: 100%;
}
.swiper-slide{
	background-image:url(../images/752f39e7151740b120a3720360f64bb7b64fba243c0cc-Wdl9TN.png);
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
.swiper-pagination-bullet-active{
	background: #fff;
}
#footer{
	width: 100%;
	background-color: #5093C7;
	padding: 23px 0px;
}
#footer div{
	line-height: 24px;
	font-size:16px;
	font-weight:500;
	color:rgba(255,255,255,1);
	line-height:22px;
	text-align: center;
}
#content{
	width: 1190px;
	margin-top: 45px;
}
.onetext{
	overflow: hidden;/*超出部分隐藏*/
	white-space: nowrap;/*不换行*/
	text-overflow:ellipsis;/*超出部分文字以...显示*/
}
.fourtext{
	overflow : hidden; 
	text-overflow: ellipsis; 
	display: -webkit-box; 
	-webkit-line-clamp: 4; 
	-webkit-box-orient: vertical; 
	-webkit-line-clamp:4; 
}

.nav_info_list a:link {color: #fff} /* 未访问时的状态 */
.nav_info_list a:visited {color: #fff} /* 已访问过的状态 */
.nav_info_list a:hover {color: #fff} /* 鼠标移动到链接上时的状态 */
.nav_info_list a:active {color: #fff} /* 鼠标按下去时的状态 */